Just make sure its compatible enough to patch for RPA ;)

--dross

Curt Hibbs wrote:

>Its Me wrote:
>  
>
>>Have either gems or ra been designed with an eye on dynamically
>>dealing with
>>plug-ins in an application, a'la Acrobat or Photoshop or Firefox,
>>including
>>dependencies? Install, Enable, Disable, Uninstall, Update seem like needed
>>operations on a plug-in.
>>    
>>
>
>FreeRIDE's plugin system, FreeBASE, is going to be rewritten to use
>RubyGems.
>
>When we first started FreeRIDE, we had planned to use the original RubyGems,
>but it wasn't far enough along, so we had to roll our own format. Now that
>we have an emerging packaging standard, we want FreeRIDE to use that.
>
>Curt
>
>
>
>
>  
>